About Symantec Endpoint Protection Manager compatibility with other products

Article:HOWTO81335  |  Created: 2012-10-25  |  Updated: 2014-09-21  |  Article URL http://www.symantec.com/docs/HOWTO81335
Article Type
How To


Subject


About Symantec Endpoint Protection Manager compatibility with other products

Some products may cause conflicts with Symantec Endpoint Protection Manager when they are installed on the same server. You need to configure the Symantec Endpoint Protection Manager installation if one or more of the following products is installed on the same server:

  • Symantec Backup Exec 10, 10D, or 11D

  • Symantec Brightmail

  • Symantec Enterprise Vault

  • Symantec Ghost Solution Suite 2.0

  • Symantec Mail Security for Exchange

  • Symantec NetBackup

  • Microsoft Outlook Web Access

  • Microsoft SharePoint

  • Microsoft Windows Update Services

In most cases, port changes are required to allow these programs to run concurrently with Symantec Endpoint Protection Manager.

For information about any necessary configuration changes, see Addressing Symantec Endpoint Protection compatibility issues.

For the most current system requirements, see Release Notes and System Requirements for all versions of Symantec Endpoint Protection and Symantec Network Access Control


Legacy ID



v24217157_v81626097


Article URL http://www.symantec.com/docs/HOWTO81335


Terms of use for this information are found in Legal Notices